<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblTopsCategory</name>
   <tag></tag>
   <elementGuidId>3c46b35e-1e48-49c7-9f97-ea70715a99bf</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='layered_category_4']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for='layered_category_4']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>fbc9326e-7f79-4449-868e-08aac9918dbf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=3&amp;controller=category#categories-tops</value>
      <webElementGuid>27de6859-b26d-4882-b279-68b5e4d400d2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>b349eaa8-4302-4116-9058-79321085256f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Tops (2)</value>
      <webElementGuid>7f5e5525-bece-4ec5-8987-836164573cd7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ul_layered_category_0&quot;)/li[@class=&quot;nomargin hiddable col-lg-6&quot;]/label[1]/a[1]</value>
      <webElementGuid>1a7da3e7-1777-4937-93e5-82680358506d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='ul_layered_category_0']/li/label/a</value>
      <webElementGuid>4272ea15-561b-40ba-a31a-454c89859843</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Categories'])[2]/following::a[1]</value>
      <webElementGuid>17ab3df7-4960-406b-807e-43ef95a01ac9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Summer Dresses'])[3]/following::a[1]</value>
      <webElementGuid>285e846b-09b3-4a82-9e41-5b66a70926bd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_category=3&amp;controller=category#categories-tops']</value>
      <webElementGuid>8eae52c4-f7d4-4f64-a04c-b8ab313ae1b7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//label/a</value>
      <webElementGuid>3ebba575-f1f5-4732-861b-5c3d2d214fba</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=3&amp;controller=category#categories-tops' and (text() = 'Tops (2)' or . = 'Tops (2)')]</value>
      <webElementGuid>41429284-917c-4a7f-9dab-3ced32e836f2</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
